﻿.grid-container {
  display: grid;
  /*grid-template-columns: auto auto auto auto;*/
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-column-gap: 6px;
  grid-row-gap:6px;
  background-color: #2196F3;
  padding: 10px;
  grid-auto-flow: row dense;
}

.grid-item {
  /*
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8); */
  padding: 20px;
  font-size: 20px;
  text-align: center;
  font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  font-weight:bold;
  grid-auto-flow: row dense;
}
.div-atas {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  padding: 10px;
  background:black }

.button {
	text-align: center;
	width: 100px;
}

.judul-buku {
	color:#FFFFFF;
	margin-top:0;
	margin-bottom:0; 
}

.harga {
	color:black;
	margin-top:0;
	margin-bottom:0;
}

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  table-layout: fixed;
  width: 100%;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

@media screen and (max-width: 600px) {
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    text-align: right;
  }
  
  table td::before {
    content: attr(data-label);
    float: left;
  }
}
